Cyberduck Mountain Duck CLI

#6313 closed enhancement (fixed)

Copy files directly from WinRAR

Reported by: aarakast Owned by: yla
Priority: normal Milestone: 4.3
Component: core Version: 4.1.3
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 7

Description

Would be great, if you could copy files directly from WinRAR to Cyberduck, without decompressing it first by hand to an folder on your harddrive.

I tried this on Win7 with original WinRAR.

Change History (4)

comment:1 Changed on Oct 18, 2011 at 12:38:55 PM by dkocher

  • Platform set to Windows 7
  • Summary changed from Copy files directly from WinRAR to Cyberduck window to Copy files directly from WinRAR

comment:2 Changed on May 9, 2012 at 9:44:39 AM by dkocher

  • Owner set to yla

comment:3 Changed on Dec 26, 2012 at 8:27:40 PM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r10729.

comment:4 Changed on Dec 26, 2012 at 10:30:11 PM by dkocher

  • Milestone set to 4.2.2
Note: See TracTickets for help on using tickets.